Subject: Re: [lojban] Looking down: executive summary?

From: "Brion L. VIBBER" <[email-masked]>
Date: Tue, 17 Jul 2001 13:52:35 -0700

Bob LeChevalier (lojbab) skribis:
> Unfortunately, the only BEGINNER I've heard from (someone who has never
> read the refgrammar or tried to speak the language, seems to be finding the
> lessons too steep.

Hi, new guy here. I've been lurking on the list for a couple weeks, and have 
browsed through part of the reference grammar but not enough to, say, parse a 
simple sentence. I'd be happy to give the lessons a try and report on their 
apparent difficulty if someone would be so kind as to point me to their 
hiding place.

-- brion vibber ([email-masked] / [email-masked])